CARD(1)

NAME
card - print reference card of program options

SYNOPSIS
card [OPTION]... PROGRAM...

DESCRIPTION

Print a reference card of the PROGRAMs thanks to their inline help.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    display version information and exit

-o, --output=FILE
    save the output in FILE

-l, --language=LL
    print the help in the language LL (default: English)

--command=CMD
    perform pretty-printing on the output of CMD (e.g. --command='netscape -help')

Options for a2ps are given after `--', for instance

    $ card -lfr a2ps -- -Pdisplay -4

News, updates and documentation: http://www.inf.enst.fr/~demaille/a2ps/

AUTHOR
Written by Akim Demaille.

REPORTING BUGS
Report bugs to <bug-a2ps@gnu.org>.

COPYRIGHT
Copyright © 1997-99 Akim Demaille, Miguel Santana
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
a2ps(1), card(1), fixps(1), pdiff(1), psset(1), texi2dvi4a2ps(1).

The full documentation for card is maintained as a Texinfo manual. If the info and card programs are properly installed at your site, the command

    info card

should give you access to the complete manual.